KMOON(1)

NAME
kmoon - moon phase indicator for KDE

SYNOPSIS
kmoon [ generic-options ] [ -o, --offset days ]

DESCRIPTION
KMoon displays the current phase of the moon in the KDE system tray.

This program is part of the official KDE toys module.

OPTIONS
Below are the kmoon-specific options. For a full summary of options, run kmoon --help.

-o, --offset days
    Set the moon some number of days off (default 0).

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kmoon/ directly into konqueror or you can run `khelpcenter help:/kmoon/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdetoys-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kmoon/.

AUTHOR
KMoon was written by Stephan Kulow <coolo@kde.org>, Christopher Osburn <chris@speakeasy.org> and Tim Beauchamp <timb@googol.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).